Subject: Re:
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 11 Oct 2011 17:44:49 -0400

Much appreciated on this.  We found that we were having additional reporting problems and shorted a few people.  I can add hours next week on most of them but 2 people wanted separate checks cut for the difference.  Tim Schmidt has 3.5 hours (total 40.0) and Deon Johnson has 3.6 hours (total 31.00) to be added.  Please send me a check for each person for the few hours.  I will need another report with the updated information. Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: Mike 
  Sent: Tuesday, October 11, 2011 12:36 PM
  Subject: RE: 

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, October 11, 2011 11:56 AM
  To: Eric Wood
  Cc: Stacy Roberts
  Subject: Re: 

  I left you a voicemail but I also need a check for Limika Carter.  For some reason she was not even listed in any group on the detailed report.  She just moved this week to the INBOUND group so maybe she just got deleted when moving her.  Either way, she worked 39.90 hours and had $44.54 in commission.  The next check is #42550.  Lastly, I will need a new report with the added/edited information.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Eric Wood 

    To: Mike 

    Cc: Stacy Roberts 

    Sent: Tuesday, October 11, 2011 11:34 AM

    Mike,

    I have attached the payroll check for Kyle Fuller for 10-11-11 with 8 hours of work to be printed on check 42549.

    Regards,

    Eric

    Eric Wood

    Hall & Romkema

    3495 Coolidge Road

    East Lansing, MI 48823

    Phone: (517) 337-8900

    Fax: (517) 337-8906